/* Community Level Styles */

.slideshow-section .hp-slideshow .swiper-slide picture img {
    filter: brightness(0.3);
}

.application-page .confined-banner-text .button-list {
    margin-top: 20px;
}

#footer .apartments-copy-text .disclaimer {
    max-width: 1000px;
    margin: auto;
}

#footer .apartments-copy-text .disclaimer a {
    text-decoration: underline;
    transition: 0.3s ease all;
}

#footer .apartments-copy-text .disclaimer a:hover {
    transition: 0.3s ease all;
    opacity: 0.6;
}